bootcamp 2.0 question

Discussion in 'Windows, Linux & Others on the Mac' started by phone.modem, Jan 15, 2008.

  1. phone.modem macrumors newbie

    Joined:
    Jan 15, 2008
    #1
    I'm now using 10.5.1.
    BC 2.0 says:
    "Bootcamp assistant cannot be used.
    you must update your system software before using this setup assistant."
    I totally have no idea about this freaking information.
    I've tried my best to get my mbp uptodate but it still...

    my mbp is c2d 2.16G
    what kind of software should I install???
     
  2. hockeysc23 macrumors regular

    Joined:
    Sep 6, 2007
    #2
    I also am having this problem ... are there any solutions?
     

Share This Page